phpmyadmin配置文件權限錯誤,不應任何用戶都能修改

2017-05-31




訪問phpmyadmin提示“配置文件權限錯誤,不應任何用戶都能修改”

原因:phpmyadmin目錄權限過高,設置了777訪問權限

解決:chmod -R 755 phpmyadin

0
首頁
案例
關于
聯系
街机麻将玩法 云智在线_皆选杨方配资 云南快乐10分分布图 股票*怎么分析 河内5分彩请39974 排列三开机号和试机号今天查询 股票推荐书籍 四肖期期准+三肖期期准 山东11选5走势图 查询今天3d开机号和试机号 金屯在线配资